{
	"overrides": [
		{
			"model": "mcpppp_83abf85a:temp_models/0p",
			"predicate": {
				"nbt": {
					"Enchantments": [
						{
							"lvl": ">=6"
						}
					]
				}
			}
		}
	],
	"parent": "minecraft:item/generated",
	"textures": {
		"layer0": "mcpppp_83abf85a:item/0p"
	}
}
